"1hu0KC" = "VPN 연결에 성공하였습니다.";

"6ramdA" = "구성";

"7OTn3S" = "Shadowrocket 중지";

"8XaNx4" = "Cron Script 실행";

"9hEbZI" = "Shadowrocket 중지";

"DWFOc3" = "글로벌 라우팅";

"H8hHgy" = "VPN 연결에 성공하였습니다.";

"ISHD5L" = "경로";

"KeAhdv" = "글로벌 라우팅";

"L0DU6N" = "경로";

"Npa1p0" = "다이렉트";

"Qb0PPE" = "구성";

"TjRTeA" = "Cron Script 실행";

"WmkCFo" = "Shadowrocket 토글";

"ZBaygW" = "글로벌 라우팅";

"a8IfM1" = "유형";

"d01den" = "Shadowrocket 시작";

"f3Nu2k" = "프록시";

"fiZ3ul" = "Shadowrocket 토글";

"fkSmlX" = "특정한 path 또는 URL을 통해 Cron Script를 실행합니다.";

"hll5Uu" = "글로벌 라우팅";

"k6BEsx" = "특정한 path 또는 URL을 통해 Cron Script를 실행합니다.";

"otn7l5-6ramdA" = "'설정'을 원하시는게 맞습니까?";

"otn7l5-Npa1p0" = "'다이렉트'를 원하시는게 맞습니까?";

"otn7l5-Qb0PPE" = "'구성'을 원하시는게 맞습니까?";

"otn7l5-f3Nu2k" = "'프록시'를 원하시는게 맞습니까?";

"otn7l5-wCRHj3" = "'장면'을 원하시는게 맞습니까?";

"q3MXSY" = "Shadowrocket 시작";

"t3svOR" = "글로벌 라우팅";

"u5zbtX" = "VPN 연결이 해제되었습니다.";

"w5IGAR" = "VPN 연결이 해제되었습니다.";

"wCRHj3" = "장면";

"zr848S-6ramdA" = "‘Config’에 해당하는 옵션이 ${count}개 있습니다.";

"zr848S-Npa1p0" = "‘Direct’에 해당하는 옵션이 ${count}개 있습니다.";

"zr848S-Qb0PPE" = "‘Config’에 해당하는 옵션이 ${count}개 있습니다.";

"zr848S-f3Nu2k" = "‘Proxy’에 해당하는 옵션이 ${count}개 있습니다.";

"zr848S-wCRHj3" = "‘Scene’에 해당하는 옵션이 ${count}개 있습니다.";

"aV18xl" = "구독 업데이트";
"dSOmWV" = "구독 업데이트";
"EwAKs4" = "구독 업데이트";
"doFp2k" = "구독 업데이트";
